@charset "utf-8";
html{
	
}

.content{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-left: 0px;
	padding-left: 0px;
	background-color: #fff;
	height: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: left;
}
.content-div{
	margin: 0 auto; /* center */
	position: relative;
	width: 960px;
	line-height: 25px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	padding-bottom: 5px;
}
.float-block-div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	margin: 0 auto; /* center */
	position: relative;
	width: 1000px;
	padding-top: 1px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
}
.footer{
	background:#181717;
	color: #FFF;
	margin-bottom: 20px;	
	padding-top: 10px;
}
.footer-div{
	margin: 0 auto; /* center */
	position: relative;
	width: 960px;
	line-height: 25px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	padding-bottom: 5px;
	height: 160px;
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #181717;
	line-height: 1.4em;
	font-size: 0.9em;
	background-color: #FFF;
	text-align:center;
	margin: 0;
}
.main{
	margin: 0 auto; /* center */
}

a:link, a:visited {
	color: #FFF;
	text-decoration: none;	
}
a:hover{
	color: #FFF;
	text-decoration: underline;
}

li{
	display: inline;
	background-image: url(../images/red.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	margin-right: 10px;
}

ul li{
    color: red;
}

ul li span{
    color: #FFF;
}

hr{ /* Not really supposed to work, but does */
	border: 0;
	height: 2px;
	width: 80%;
	background-color: #666666;
}


h1 {
	font-size: 56px;
	margin-bottom: 1em;
	font-family: "Times New Roman";
	color: #555655;
	font-weight: normal;
	font-style: italic;
}
h2 {
	font-size: 30px;
	margin-bottom: 1em;
	font-family: "Times New Roman";
	color: #555655;
	font-weight: normal;
	line-height: 32px;
}
h3 {
	font-size: 24px;
	margin-bottom: 1em;
	font-family: "Times New Roman";
	color: #FFF;
	font-weight: normal;
	line-height: 26px;
}
h4 {
	font-size: 24px;
	margin-bottom: 1em;
	font-family: "Times New Roman";
	color: #555655;
	font-weight: normal;
	line-height: 20px;
	margin-top: 0px;
}
.h1l{
	font-size: 80px;
}
.h2l{
	font-size: 35px;
}
div#content{
	margin:0 auto; 
	width: 100%;
	max-width: 1200px;
	background-color: transparent;
	text-align: center;
	background-image: url(../images/wrapperbg.png);
	background-repeat: no-repeat;
	height: 400px;
}

div#content-container{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
}

/*Lillyweb Standard*/
.clear-float{ clear:both;}
img {border:none;}
/*Lillyweb Standard*/



p {
margin-bottom: 18px;
}

strong {
    font-weight: bold;
}
